.container {
  max-width: 42rem;
}
.weddingPost .weddingPost__div__image {
  width: 28rem;
}
.schedule .schedule__div {
  gap: 1rem;
}
.schedule .schedule__div .schedule__div__mobileImage {
  display: none;
}
.schedule .schedule__div .schedule__div__image {
  display: block;
}
.info .info__text .info__text__title {
  font-size: 4rem;
}
